<?xml version="1.0" encoding="utf-8"?>

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    card_view:cardElevation="@dimen/card_view_elevation"
    style="@style/FUTheme.clickableCardView">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="@dimen/card_view_padding" >
        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/FUTheme.itemTitle"
            tools:text="Test this new stuff!" />

        <TextView
            android:id="@+id/sub_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/title"
            android:layout_marginTop="5dip"
            style="@style/FUTheme.itemValue"
            tools:text="Peter Bauer" />

        <ImageView
            android:id="@+id/icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/title"
            android:layout_alignBottom="@id/sub_left"
            android:layout_alignParentEnd="true"
            android:contentDescription="@string/mail_icon"
            android:scaleType="fitCenter"
            android:src="@drawable/ic_mail"
            android:layout_marginEnd="10dp"
            android:layout_marginRight="10dp"
            android:layout_alignParentRight="true" />
    </RelativeLayout>
</androidx.cardview.widget.CardView>